libftdi1 1.5

Public Member Functions | Public Attributes | List of all members
Ftdi::Eeprom::Private Class Reference

## Public Member Functions
| Private ()

## Public Attributes
struct ftdi_eeprom | eeprom
struct ftdi_context * | context

## Detailed Description

Definition at line 450 of file ftdi.cpp.

## Constructor & Destructor Documentation

## ◆ Private()

Ftdi::Eeprom::Private::Private | ( |  | ) |
| inline

Definition at line 453 of file ftdi.cpp.

## Member Data Documentation

## ◆ eeprom

struct ftdi_eeprom Ftdi::Eeprom::Private::eeprom

Definition at line 457 of file ftdi.cpp.

## ◆ context

struct ftdi_context* Ftdi::Eeprom::Private::context

Definition at line 458 of file ftdi.cpp.

The documentation for this class was generated from the following file:

- ftdi.cpp